.a24w {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.a12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.a12y {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E0AC1A;
	text-decoration: underline;
}
.a12y:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E8AE05;
	text-decoration: underline;
}
.a12y:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8F1217;
	text-decoration: underline;
}
.a28w {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
